lastAccountName: 0LeshkA
timestamps:
  login: 1550350223193
  lastteleport: 1550352430411
  logout: 1550352514626
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -847.3461524499522
  y: 68.0
  z: 1431.300000011921
  yaw: 226.48999
  pitch: 14.100019
homes:
  home:
    world: world
    x: -822.9888998191892
    y: 64.0
    z: 1602.4220166045066
    yaw: 1.6396484
    pitch: 23.699984
money: '4959.41999999999999994'
logoutlocation:
  world: world
  x: -1282.9068230298317
  y: 83.0
  z: 1270.9923592584291
  yaw: 123.13452
  pitch: 35.181183
